 
<p><br>
  body { margin: 0px;}<br>
  .nav { font-family: Arial; font-size: 12px; color: #CCCCCC; text-decoration: 
  none; font-weight: bold}<br>
  .titlebar { font-family: Arial; font-size: 12px; font-style: normal; font-weight: 
  bold; color: #FFFFFF; text-decoration: none}<br>
  .texthd { font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-style: 
  normal; font-weight: bold; color: CCCC99}<br>
  .text1 { font-family: Arial, Helvetica, sans-serif; font-size: 10px; font-style: 
  normal; color: CCCC99}<br>
  .text { font-family: Arial, Helvetica, sans-serif; font-size: 10px; font-style: 
  normal; color: #FFFFFF}<br>
  .bodytxthd { font-family: Arial, Helvetica, sans-serif; font-size: 14px; font-style: 
  normal; color: #000000; font-weight: bold}<br>
  .bodytxt { font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-style: 
  normal; color: #000000}<br>
  .bodytxtbd { font-family: Arial; font-size: 12px; color: #000000 ; font-weight: 
  bold}<br>
  .texthd2 { font-family: Arial, Helvetica, sans-serif; font-size: 14px; font-weight: 
  bold; color: CCCC99 }<br>
  .htitle { font-family: Arial, Helvetica, sans-serif; font-size: 16px; font-style: 
  normal; color: #000000; text-decoration: none}<br>
  .nav1 { font-family: Arial; font-size: 12px; color: #FFcc00; text-decoration: 
  none; font-weight: bold }<br>
  .titlelink { font-family: Arial; font-size: 11px; color: #FFFFFF; text-decoration: 
  underline}&lt;br&gt;<br>
  .footer-white { font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; color: #FFFFFF; text-decoration: none}<br>
  .footer-arialsm01-white { font-family: Arial, Helvetica, sans-serif; font-size: 
  10px; text-decoration: none; color: #FFFFFF}<br>
  .text01-white { font-family: Arial, Helvetica, sans-serif; font-size: 10px; 
  color: #FFFFFF; text-decoration: underline}</p>
.footer-white {
	font-size: 12px;
	color: #FFFFFF;
	text-decoration: none;
}
.footer-white {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	text-decoration: none;
	font-weight: bold;
}
.subtxt00 {
font-family: Arial, Helvetica, sans-serif; font-size: 9px; font-style: normal; color: #000000
}
